> ## Documentation Index
> Fetch the complete documentation index at: https://docs.uselemma.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Close issue with feedback

> Close an issue and record append-only close feedback in one transaction.



## OpenAPI

````yaml https://api.uselemma.ai/openapi.json post /issues/{issue_id}/close-feedback
openapi: 3.1.0
info:
  title: Lemma Platform API
  description: Lemma Platform HTTP API for AI observability and workspace operations.
  version: 0.1.0
servers: []
security:
  - bearerAuth: []
paths:
  /issues/{issue_id}/close-feedback:
    post:
      tags:
        - Issues
      summary: Close issue with feedback
      description: Close an issue and record append-only close feedback in one transaction.
      operationId: set_issue_close_feedback
      parameters:
        - name: issue_id
          in: path
          required: true
          description: Issue ID.
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - project_id
                - action
              properties:
                project_id:
                  type: string
                action:
                  type: string
                category:
                  type: string
                reason_text:
                  type: string
              additionalProperties: false
      responses:
        '204':
          description: Issue closed with feedback recorded
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
                required:
                  - detail
                additionalProperties: false
        '404':
          description: Not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
                required:
                  - detail
                additionalProperties: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````